Hydra failures for packages maintained by mmahut

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
guardian-agentguardian-agent-0.7.2x86_64-darwinFailed
guardian-agentguardian-agent-0.7.2aarch64-darwinFailed
libisdslibisds-0.11.2aarch64-linuxFailed
libisdslibisds-0.11.2x86_64-linuxFailed
python310Packages.readcharpython3.10-readchar-4.0.3aarch64-darwinFailed
python310Packages.readcharpython3.10-readchar-4.0.3x86_64-darwinFailed
python311Packages.readcharpython3.11-readchar-4.0.3aarch64-darwinFailed
python311Packages.readcharpython3.11-readchar-4.0.3x86_64-darwinFailed
zabbix50.serverzabbix-server-5.0.19x86_64-linuxFailed
zabbix50.serverzabbix-server-5.0.19aarch64-linuxFailed
zabbix50.server-mysqlzabbix-server-5.0.19x86_64-linuxFailed
zabbix50.server-mysqlzabbix-server-5.0.19aarch64-linuxFailed
zabbix50.server-pgsqlzabbix-server-5.0.19aarch64-linuxFailed
zabbix50.server-pgsqlzabbix-server-5.0.19x86_64-linuxFailed
zabbix.serverzabbix-server-5.0.19x86_64-linuxFailed
zabbix.serverzabbix-server-5.0.19aarch64-linuxFailed
zabbix.server-mysqlzabbix-server-5.0.19x86_64-linuxFailed
zabbix.server-mysqlzabbix-server-5.0.19aarch64-linuxFailed
zabbix.server-pgsqlzabbix-server-5.0.19x86_64-linuxFailed
zabbix.server-pgsqlzabbix-server-5.0.19aarch64-linuxFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
python310Packages.inquirerpython3.10-inquirer-3.1.1aarch64-darwinDependency failed
python310Packages.inquirerpython3.10-inquirer-3.1.1x86_64-darwinDependency failed
python310Packages.toggl-clipython3.10-toggl-cli-2.4.3aarch64-darwinDependency failed
python310Packages.toggl-clipython3.10-toggl-cli-2.4.3x86_64-darwinDependency failed
python311Packages.inquirerpython3.11-inquirer-3.1.1aarch64-darwinDependency failed
python311Packages.inquirerpython3.11-inquirer-3.1.1x86_64-darwinDependency failed
python311Packages.toggl-clipython3.11-toggl-cli-2.4.3x86_64-darwinDependency failed
python311Packages.toggl-clipython3.11-toggl-cli-2.4.3aarch64-darwinDependency failed
python311Packages.trezorpython3.11-trezor-0.13.5x86_64-darwinDependency failed
python311Packages.trezorpython3.11-trezor-0.13.5aarch64-darwinDependency failed
python311Packages.trezorpython3.11-trezor-0.13.5x86_64-linuxDependency failed
python311Packages.trezorpython3.11-trezor-0.13.5aarch64-linuxDependency failed
python311Packages.trezor_agentpython3.11-trezor_agent-0.12.0x86_64-darwinDependency failed
python311Packages.trezor_agentpython3.11-trezor_agent-0.12.0aarch64-darwinDependency failed
python311Packages.trezor_agentpython3.11-trezor_agent-0.12.0aarch64-linuxDependency failed
python311Packages.trezor_agentpython3.11-trezor_agent-0.12.0x86_64-linuxDependency failed